.modern-page-navigation a,
.modern-page-navigation a:link,
.modern-page-first,
.modern-page-current {
    display: inline-block;
    vertical-align: top;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    background: url('../images/pager_bg.jpg') repeat-x;
    border-bottom: 1px solid #cbcbcb;
    display: inline-block;
    padding: 15px 23px 10px !important;
    text-decoration: none;
    text-align: center;
    font: 12px arial;
    color: #747474;
}

.modern-page-navigation a:hover {
	background: #efefef !important;
}

.modern-page-navigation a,
.modern-page-navigation a:link {
    margin-left: -5px;
    border-left: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.modern-page-current {
    font-weight: normal !important;
    border-left: none !important;
    margin-left: -4px;
    line-height: 14px;
	background: #efefef !important;
}

.modern-page-current {
    padding: 13px 23px !important;
}

.modern-page-previous {
    margin-right: 15px;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
}

.modern-page-next {
    margin-left: 15px !important;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
}

.modern-page-first {
    margin-left: 15px !important;
    -webkit-border-radius: 4px 0px 0px 4px !important;
    border-radius: 4px 0px 0px 4px !important;
}

.ymaps-2-1-20-balloon__close+.ymaps-2-1-20-balloon__content {
    margin-right: -54px !important;
    padding-right: 0;
    margin-left: 9px !important;
    height: 390px !important;
    width: 315px !important;
}

.ymaps-2-1-20-balloon__close {
    z-index: 100000;
}

.accordion__desc li:before {
    content: '>';
    position: absolute;
    left: 0;
    top: 0;
    color: #1e723f;
    font-size: 18px;
    font-weight: bold;
}

.accordion__desc li {
    display: block;
    margin: 10px 0;
    position: relative;
    list-style: none;
    padding-left: 15px;
}

.src {
    float: right;
}
/*Стили для страницы "О нас" */ 
/*.info {
	background: url(doc.png) no-repeat;
	background-position: center bottom;
	width: 100%;
	background-size: 500px 592px;
	float: left;
	height: 600px;
	box-shadow: 0 10px 4px -4px rgba(0, 0, 0, .2);
}

.article {
	width: 100%;
	float: left;
	height: auto;
	background-color: rgba(125, 227, 156, 0.38);
	box-sizing: border-box;
	text-align: center;
}
*/
.asking {
	float: left;
	width: 40%;
	margin: 20px 0 0 30px;
}

.answering {
	float: right;
	width: 40%;
	margin: 20px -20px 0 0;
}

.right {
text-align: left;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #1142AA;
	position: relative;
    z-index: 1;
	clear: right;
}

.left {
	text-align:left;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #1142AA;
	position: relative;
    z-index: 1;
	clear: left;
}

.big131 {
	font-size: 30px;
	
}

.site {
	margin: 10px auto;
	
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #1142AA;
	position: relative;
	clear: both;
}

.tab[href*="#tab2"], .tab[href*="#tab3"], .tab[href*="#tab4"] {
//display:none;
}

.search__title {
display: none;
}

.beg_stroka span {
 color: #00a650;
}

.voting-form-box {
	margin-bottom: 2%;
	background-color: #fff;
	webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.24);
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.24);
	border: none;
}

ol.vote-answers-list {
	margin-top: 1em;
	margin-bottom: 1em;
}

form.vote-form {
	padding: 2%;
}

.vote-form-box-button-first > input {
	background-color: #00736A;
	color: #fff;
	border: 2px solid #00736A;
	padding: 15px;
	border-radius: 15px;
	font-weight: bold;
}

.vote-form-box-button-first > input:hover {
	background-color: #fff;
	color: #00736A;
 }

.adultclinics,.childclinics{
    display: flex;
    flex-wrap: wrap;
}
.adultclinics h3,.childclinics h3{width: 100%;}
.ticket-org{
    background-color: #ffffff;
    width: 15%;
    margin:0 1% 1% 0;
    padding: 10px;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}
.org-name{
    display: block;
    text-align: center;
    font-family: Roboto Condensed, sans-serif;
    font-size: 14pt;
    margin-bottom: 10px;
    width: 100%;
}
.order-ticket{
    display: block;
    padding: 5px;
    background-color: #00a651;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    position: relative;
    bottom: 0px;
    width: 100%;
}